# New ports collection makefile for:	gnomeaudio
# Date created:				29 Dec 1998
# Whom:					Vanilla I. Shu <vanilla@FreeBSD.org>
#
# $FreeBSD: ports/audio/gnomeaudio/Makefile,v 1.21 2003/03/07 05:56:00 ade Exp $
#

PORTNAME=	gnomeaudio
PORTVERSION=	1.4.0
CATEGORIES=	audio gnome
MASTER_SITES=	${MASTER_SITE_GNOME}
MASTER_SITE_SUBDIR=	sources/gnome-audio/1.4
DISTNAME=	gnome-audio-${PORTVERSION}

MAINTAINER=	gnome@FreeBSD.org
COMMENT=	Sound files for use with GNOME

USE_X_PREFIX=	yes
USE_GNOMENG=	yes
USE_GNOME=	gnomehack gnomeprefix gnomehier
NO_BUILD=	yes
WRKSRC=		${WRKDIR}/${DISTNAME}/sounds

.include <bsd.port.mk>
